Imports SISBusiness.Module
Imports DevExpress.Xpo

Public Class ProductsDetailUserControl
    Private _Products As Products
    Private _uow As UnitOfWork
    Public Property Products As SISBusiness.Module.Products
        Get
            Return _Products
        End Get
        Set(value As SISBusiness.Module.Products)

        End Set
    End Property
    Private Sub FolderUserControl_Resize(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Resize

    End Sub
End Class
